Subject: [USR-TC] Initial Setup

From: Jason <[email-masked]>
Date: Sun, 18 Aug 2002 15:06:18 +0000

I have purchased a Total Control 1000 and due to either my lack of 
knowledge on this subject or just poor documentation on it I am having 
problems configuring this chassis. I am using the cable that came with 
it as well as the gender changer but I still cannot get connected VIA a 
hyperterminal session. Anyone have any ideas or able to help me out on 
this?

Jason